Subject: bug#17396: Bugs with emacs3 and emacs4 on Kubuntu 14.04

From: Stefan Monnier <[email-masked]>
Date: Sun, 04 May 2014 00:06:50 -0400

> This is a problem with some of the add-on elisp packages you have
> installed. It is not a bug in Emacs. Debian's installation method (which
> Ubuntu inherits) causes these failures if there is a problem compiling
> an add-on Emacs package.

I'd also complain to the kubuntu people (hoping the complaint will be
heard all the way back to the Debian people): the way Debian handles
those Elisp package compilation problems is ridiculous (consider them
as errors that block installation is a pain in the rear).

        Stefan